Subject: sorry for my absence at SLC

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 04 Dec 2001 07:45:08 +0900 (JST)

Folks,

Sorry to say I cannot attend SLC meeting because of my regular work.
I have been very busy recently. There are lots of things
I have to finish by this month.

But, Claudio is there. No problems for our meeting at SLC.

We already did lots of work this year. There are a few remaing items.
I hope we can manage to do them by the next March meeting.

To presenters or editors:
As Claudio suggested, please prepare your slides
and give them to Claudio before our meeting starts.
I also prepare a few slides for ITU-T.

I hope our meeting at SLC will succeed.

See you in Minneapolis.

Regards,
--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]